Subject: Ticket re-opened - [#4033] no sound
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sun, 18 Oct 2020 19:36:58 +0000

Hi Pritish Nandi,  Ticket “#4033 – no sound” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4033 to view the ticket.  Ticket comment   I have installed the EDID as per instructions in your guide. Still no audio. Every cable and device in the setup has been tested. Sound will play using other audio and video apps on the ipad throughout the entire system but the only sound that doesnt play is the les mills app. We do see video. Was there an update that affected this and caused this issue? 

 On Sat, Oct 17, 2020, 8:31 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Rae, 
   
 To access the App again you'll need to remove the connection to the iPad in the Scheduler so that it returns to the login screen.  Please follow the steps under number 2, in the below article: 
 ​ 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084192-i-m-seeing-the-error-message-looks-like-there-are-no-studios-that-can-be-registered-to-the-account-r 
 ​ 
 
 Video and audio is sent together from the Virtual App, so if video is playing, but audio is not, the problem is a connection in the AV.  Please follow the set up in the below article exactly, extracting audio from the EDID straight to the sound system (not through the projector).  The HDMI audio extractor you had installed previously can be removed, as the Xantech model performs this function as well as being an EDID emulator.  Within the below article is also a link to an FAQ on EDID's, with guidance on installing the Xantech (other wise known as Blustream) EDID. 
 ​ 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084204-what-are-my-must-have-devices-and-equipment- 
 ​ 
 
 ​Let me know how you get on. 
 ​ 
 
 Thanks 
 ​ 
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4033

 
                           
                            On
                            Sun, 18 Oct at 10:47 AM
                            ,  Rae Lane <[email-masked]>  wrote:
                             PS YouTube plays fine through the iPad, like I said we’ve tried everything and the issue seems to be isolated to the app 

 
  
 On Sat, Oct 17, 2020 at 5:46 PM Rae Lane <[email-masked]> wrote: 

 

 

 On Sat, Oct 17, 2020 at 5:40 PM Rae Lane <[email-masked]> wrote: 

 Thank you for your response. We’ve literally tried everything, and just deleted and reinstalled the app. When I logged in I got a message saying my studio wasn’t registered.  

 On Sat, Oct 17, 2020 at 5:10 PM Les Mills International <[email-masked]> wrote: 

	
 
 Dear Rae Lane,  We would like to acknowledge that we have received your request and a ticket has been created. A support representative will be reviewing your request and will send you a personal response within 5 hours.  To view the status of the ticket or add comments, please visit  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4053  Thank you for your patience, in the mean-time, please find a link to our FAQ's  Sincerely, Les Mills International Support Team